using System.Collections.Generic;

using BeWo.Core;

namespace BeWo.View.Navigation.Sorter
{
    internal class OrganisationSorter : AbstractSorter
    {
        public override List<SortItem> SortItems
        {
            get
            {
                List<SortItem> list = new List<SortItem>(1);
                list.Add(new SortItem("Name", "Name"));
                list.Add(new SortItem("Straße", "Street"));
                list.Add(new SortItem("PLZ", "PostalCode"));
                list.Add(new SortItem("Ort", "Town"));

                return list;
            }
        }
    }
}